services:
  filezilla:
    image: jlesage/filezilla
    restart: unless-stopped
    environment:
      - PUID=2000
      - PGID=2000
    volumes:
      - /home/user:/storage:rw
      - /docker/appdata/filezilla:/config:rw
      - /mnt/share:/NAS/share
      - /mnt/music:/NAS/music
      - /mnt/books:/NAS/books
      - /mnt/media:/NAS/media
    ports:
      - 5800:5800
    container_name: filezilla
    labels:
      - homepage.group=Apps
      - homepage.name=FileZilla
      - homepage.icon=si-filezilla
      - homepage.description=Web-based FileZilla (vm-esh-nas NFS mounts)
      - homepage.href=http://10.0.50.154:5800
networks: {}
